@charset "utf-8";
/* CSS Document */
@font-face
{
font-family: ChaparralPro;
src: url('fonts/ChaparralPro-Regular.otf'),
	 url('fonts/ChaparralPro-Bold.otf'),
     url('fonts/ChaparralPro-BoldIt.otf'),
	 url('fonts/ChaparralPro-Italic.otf');}

.container {
	max-width: 970px;}

.header{
	margin-top: 10px;}

.banner{
	width:100%;}
.shadow{
	margin-top:-22px;}
	
/*Menu*/
.menu{
	text-align:center;
	margin-top:5px;}
	
.menu ul {
	display:inline-block;
	margin:0 auto; 
	text-align:center;}
	
.nav-pills>li>a {
	font-size:14px;
	font-weight:500;
	color:#ffffff;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #5c848d !important;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

.nav-pills>li>a:hover {
	background-color:#d64866 !important;}
	
.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus {
	color: #FFF;
	background-color: #d64866 !important;}

.nav-tabs>li>a, .nav-pills>li>a {
	padding-right: 15px !important;
	padding-left: 15px !important;
	margin-right: 3px !important;
	margin-left: 3px !important;
	line-height: 15px !important;}
	
/*subscribers*/
.subscribers-wrap{
	width:100%;
	background-color:#eeeeee;
	border-top:solid; 
	border-bottom:solid; 
	border-width:1px;  
	border-color:#dddddd;}
	
.subscribers{
	padding-bottom:5px;
	padding-top:5px;
	background-color:#eeeeee;
	}
	
.subscribers h3{
	color:#d64866; 
	font-size:22px; 
	font-weight:400; 
	line-height:15px;
	font-family:ChaparralPro;}
.subscribers p{
	color:#777777; 
	font-size:14px; 
	font-weight:400; 
	line-height:20px;
	text-align:center;
	font-style:italic;
	font-family:"Myriad Pro", Helvetica, Arial, Verdana;}
	
/*dating factory members*/
div.members-list-block {
border: none !important;
background-color: #eeeeee !important;
padding: 14px 0 14px 0px;
width:100% !important;
}

div.members-list-block div.member-info {
font-size: 85%;
width: 95px !important;
overflow: hidden;
color: #369 !important;
margin: 10px;
height: 140px !important;}

div.members-list-block div.member-info a {
color: #5c848d !important;
text-decoration: none;}

div.members-list-block div.member-info img.member-info-photo {
width: 95px !important;
height: 108px !important;
border: solid !important;
border-color: #CCC !important;}

.double-line{
	width:100%; 
	border-top:solid; 
	border-bottom:solid; 
	border-width:1px;  
	border-color:#dddddd; 
	height:5px;
	margin-top:25px;
	margin-bottom:20px;}

	/*eof subscribers*/
	
.contents p{
	font-family:'Myriad Pro', Helvetica, Arial, Verdana;
	font-size:14px;
	line-height:20px;
	color:#777777;}
	
.contents h3{
	font-family: 'ChaparralPro';
	font-size:24px;
	color:#d64866;}

.feature-list h3{
	font-family: 'ChaparralPro';
	font-size:24px;
	color:#d64866;
	margin-top: 0px;}
	
.bottom-inner{
	padding-top:15px !important;
	padding-bottom:5px !important;}

.feature-list ul{
	margin-left:0px !important;
	padding-left:0px !important;}

.feature-list ul li{
	font-size:15px;
	font-family:"Myriad Pro", Helvetica, Arial, Verdana;
	font-weight:500;
	color:#777777;
	line-height:24px;
	list-style-type:none;}
.feature-list ul li span{
	color:#3c5e71;
	font-weight:800;}

.footer{
	width:100%; 
	margin-top:25px; 
	text-align:center;}
	
.footer-top{	
	height:10px; 
	background-color:#5c848d;}
	
.footer-bottom{
	height:100px; 
	background-color:#3c5e71;
	padding-top:35px;}

.footer-bottom p{
	color:#d3d9d8;}
	
.footer-bottom a{
	color:#ffffff;
	font-size:14px;
	font-family:Calibri, Helvetica, Arial, Verdana;
	font-weight:400;
	line-height:20px;}
	
.footer-bottom a:hover{
	color:#cccccc;}

/*---------script--------*/

#field2,#field3,#field4,#field5 {
	display: none;
}
.join_button,#formNextbutton2,#formNextbutton3,#formNextbutton4,#formNextbutton5 {
	display: none;
}

#button_hover1, #button_hover2,#button_hover3,#button_hover4,#button_hover5{
	display: none;
}

/*form*/
.form_wrap{
	margin-top:20px;}

.form_container{
	
	padding-bottom:10px;
	margin-top:30px;}
	
.form_container h1{
	color:#999999;
	font-size:24px;
	font-weight:400;
	line-height:50px;
	text-align:left;
	padding-left:40px;}
	
.form_container h2{
	color:#999999;
	font-size:18px;
	font-weight:400;
	line-height:20px;
	text-align:left;
	padding-left:40px;}
	
.form{ font-size:14px;
	color:#3c5e71;
	padding-left:0px;
	padding-top:15px;}

.form p {
	padding-top:10px; 
	font-size:12px;}
.form input, select {
	width:250px;;}
.dob{
	width:85px;}
	
.form p a{
	font-size:12px;
	color:#d64866 !important;
	font-weight:200;}
	

.steps{
	width:100%;
	padding-bottom:25px;
	padding-top:25px;
	margin-top:0px;
	text-align:center;}
	
/* login and search form*/	

.age{
	width:125px;;}
	
form.form_pos input, select {
width: 250px;
margin-bottom:15px;
}


/*ads*/
.h-ad p{
	font-family:"Myriad Pro", Helvetica, Arial, Verdana;
	color: #D64866;
	font-style:italic;
	font-size:14px;}
.ads h3{
	font-family: 'ChaparralPro';
	font-size: 24px;
	color: #D64866;}
.ad-1{
	padding:0px; 
	margin:0px; 
	border-bottom:1px solid #ccc; 
	padding:0px 22px 25px 0px; 
	border-right:1px solid #ccc;}
.ad-2{
	padding:0px; margin:0px; 
	border-bottom:1px solid #ccc;
	padding:0px 0px 24px 20px;}
.ad-3{
	padding:0px; 
	margin:0px; 
	border-right:1px solid #ccc;}
.ad-4{
	padding:0px;
	margin:0px;
	margin-top:30px;
	padding:0px 0px 0px 20px;}
.ad-p{
	padding-top:20px;
	font-size:12px;
	font-family:"Myriad Pro", Helvetica, Arial, Verdana;
	color:#777777;}
.single-line{
	width:101%; 
	border-top:solid; 
	border-width:1px;  
	border-color:#dddddd; 
	height:0px;
	margin-top:15px;
	margin-bottom:20px;}
